.policy-container {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  width: 80%;
  padding-top: 60px;
  margin: 0 auto;
}

.policy-container h1 {
  text-align: center;
  font-weight: bold;
}

.policy-container h2 {
  font-size: 18px;
  font-weight: bold;
}

.policy-container p {
  line-height: 2;
  text-indent: 2em;
}<!--ºÄÊ±1774789755.1769Ãë-->